Bug 1463224 - iDRAC get/set power state fails (OSP-9)
iDRAC get/set power state fails (OSP-9)
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-dracclient (Show other bugs)
9.0 (Mitaka)
All Linux
medium Severity medium
: ---
: 9.0 (Mitaka)
Assigned To: RHOS Maint
nlevinki
: OtherQA, Triaged, ZStream
Depends On: 1428005
Blocks: 1356451 1428008
  Show dependency treegraph
 
Reported: 2017-06-20 08:00 EDT by Jaison Raju
Modified: 2017-11-04 16:46 EDT (History)
23 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1428005
Environment:
Last Closed: 2017-11-04 16:46:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1667088 None None None 2017-06-20 08:00 EDT

  None (edit)
Comment 3 Bob Fournier 2017-09-03 14:59:04 EDT
So, this is merged to OSP-10.  As there is a workaround for OSP-9, can we change the 
Target Release to osp-10 from osp-9, i.e. not merge to osp-9?
Comment 4 Jaison Raju 2017-11-01 20:04:40 EDT
(In reply to Bob Fournier from comment #3)
> So, this is merged to OSP-10.  As there is a workaround for OSP-9, can we
> change the 
> Target Release to osp-10 from osp-9, i.e. not merge to osp-9?
Its already fixed in RHOS10 .
https://bugzilla.redhat.com/show_bug.cgi?id=1428005
Comment 5 Bob Fournier 2017-11-01 20:09:21 EDT
>> So, this is merged to OSP-10.  As there is a workaround for OSP-9, can we
>> change the 
>> Target Release to osp-10 from osp-9, i.e. not merge to osp-9?
>Its already fixed in RHOS10 .
>https://bugzilla.redhat.com/show_bug.cgi?id=1428005

Yes as I indicated this is fixed in OSP-10, but this bug is targeted to OSP-9.
Can we just use the workaround for OSP-9 and not merge this fix?
Comment 7 Bob Fournier 2017-11-04 16:46:13 EDT
Thanks a lot Jaison.  I'm going to close this then as we have a separate BZ for OSP-10 that tracks the fix.

Note You need to log in before you can comment on or make changes to this bug.